{%  extends "motivos/base.html" %}

{%  block title %}
Listagem de Motivos
{%  endblock title %}

{%  block content %}
<h1 class="display-4">Lista de Motivos</h1>
<br><br>
<table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Motivo</th>

                <th>Açoes</th>
            </tr>
        </thead>
        <tbody>
        {% for i in motivos %}
            <tr>
                <td><a href="{% url 'listar_motivo_id' i.id %}" >{{i.id}} </a></td>
                <td><a href="{% url 'listar_motivo_id' i.id %}" >{{i.descrmotivo}} </a></td>
                <td><a href="{% url 'editar_motivo' i.id %}" class="btn btn-warning"> Editar </a>
                <a href="{% url 'remover_motivo' i.id %}" class="btn btn-danger"> Remover </a>
                </td>

            </tr>
         {% endfor %}

        </tbody>

    </table>
    <div>
    <a href="{% url 'cadastrar_motivos' %}" ><button class="btn btn-success"> Cadastrar</button></a>
    <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-primary"> Voltar</a>
     </div>
{%  endblock content %}